Subject: RE: bug#15716: 24.3.50; redisplay bug for display-table update

From: Drew Adams <[email-masked]>
Date: Fri, 25 Oct 2013 11:32:57 -0700 (PDT)

> I'll at least try to load the feature and see if I can reproduce the
> garbled display.

OK, but I doubt that you will be able to. As I say, I have seen the
problem only once.

> When (if) it happens next, I suggest to "C-h l" and record both your
> keystrokes and what you remember you were doing last.  A list of
> major mode and minor modes in effect in that buffer might also be
> important.

OK.